<!DOCTYPE html>
<html>

    <head>
        <title>Benirredrà</title>
    </head>
    <body style="border-color: darkcyan" >
    <h1 style="background-color: darkcyan "> Benirredrà</h1>
        
    <h2 style="background-color: deeppink">Imatges</h2>
    <hr>
    <p>La població de Benirredrà forma part de la Safor. Está ubicada al costat de Gandia i té 1000 habitants. Disposa de muntanya, és una població molt tranquila i té molt bon clima.<br> La població es disposa de diferents zones naturals i d'interés turístic:</p>
        <img src="https://benirredra.esclavasscj.com/sites/default/files/imce/4664857.jpg" alt="Colegi Esclaves"  width=200ox BORDER=3 />
        <img src="https://static2.lasprovincias.es/www/multimedia/202005/19/media/cortadas/benirredra-ayuntamiento-Rzv54tJ3mwoczpPXgMAUKkI-1248x770@Las%20Provincias.jpg" alt="Ajuntament" width="200ox" BORDER=3/> 
        <img src="https://www.ondanaranjacope.com/noticias/oldimages/1321287523.jpg" alt="Camí" width="200ox" BORDER=3 /> 
    <br> 
    <br>
    <br>
    <h2 style="background-color: deeppink">AJUNTAMENT BENIRREDRÀ</h2>
    <hr>
    <img src="https://www.valenciaturisme.org/es/wp-content/uploads/sites/2/2015/06/ajuntament_benirredra-756x336.jpg" alt="Ajuntament fora" width="300ox" BORDER=3 /> 
    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcQB2Zu08anFDLs_750wAC4731eDUFwbbLGaFw&usqp=CAU" alt="Ajuntament fora" width="200ox" BORDER=3 /> 
    <br> 
    <br>
    <br>
    <a href="https://www.benirredra.es/" target="_blank"><img src="https://i0.wp.com/lopezdoriga.com/wp-content/uploads/2016/04/cruz-roja.png?fit=2000%2C1333&ssl=1" alt="Cruz" width="50px" /></a>
    <p>Més informació</p>
    <hr> 
    <img src="https://thumbs.dreamstime.com/z/ruta-tur%C3%ADstica-del-ejemplo-del-vector-74167013.jpg" width="200ox" />
    <p> Obrir un document<a href="C:\Users\User\Desktop\SMX 2\APW\HTML\Docs\.pdf" target="_blank">.pdf</a> </p>
        <a href="../links/links.html">Anterior</a>
        <a href="../llistes/llistes.html">Siguiente</a>
    </body>
</html>
    